using System.Collections.ObjectModel;


namespace ControlExplorer
{
    public class CategoryViewModel
    {
        public CategoryViewModel()
        {
            Controls = new ObservableCollection<ControlViewModel>();
        }

        public ObservableCollection<ControlViewModel> Controls { get; set; }
        public ControlCat Category { get; set; }
    }
}
